Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80388 - Wrong language after installation of the Beta phoebe
Summary: Wrong language after installation of the Beta phoebe
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: mozilla
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2002-12-25 17:30 UTC by Thomas Bludau
Modified: 2007-04-18 16:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-21 20:18:47 UTC


Attachments (Terms of Use)

Description Thomas Bludau 2002-12-25 17:30:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
After the installation of phoebe (first selection in the installation programm,
i don't know the name now but i mean its the personal installation) the mozilla
language is only avilable for english.
I selected the german installation.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Put the CD in
2. Install RedHat Phoebe in german
3. start after the installation mozilla
    

Actual Results:  the mozilla version is english and not german

Expected Results:  copy the german instead of the english files in the mozilla
direcotry by the installation

Additional info:

Comment 1 Need Real Name 2003-01-06 11:42:36 UTC
Same problem during installation of a French system : - Impossible to set Latin1 keyboard, - UTC offset set to -14, where it should be +1. 

Comment 5 Christopher Blizzard 2003-02-21 20:18:47 UTC
Fixed in 1.2.1-22.


Note You need to log in before you can comment on or make changes to this bug.